    @font-face {
        font-family: "CeraPro-Light";
        src: url("../fonts/CeraPro-Light.eot");
        src: url("../fonts/CeraPro-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/CeraPro-Light.woff2") format("woff2"), url("../fonts/CeraPro-Light.woff") format("woff");
        font-weight: 200;
        font-style: normal
    }

    @font-face {
        font-family: "CeraPro-Regular";
        src: url("../fonts/CeraPro-Regular.eot");
        src: url("../fonts/CeraPro-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/CeraPro-Regular.woff2") format("woff2"), url("../fonts/CeraPro-Regular.woff") format("woff");
        font-weight: normal;
        font-style: normal
    }

    @font-face {
        font-family: "CeraPro-Medium";
        src: url("../fonts/CeraPro-Medium.eot");
        src: url("../fonts/CeraPro-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/CeraPro-Medium.woff2") format("woff2"), url("../fonts/CeraPro-Medium.woff") format("woff");
        font-weight: normal;
        font-style: normal
    }

    @font-face {
        font-family: "nominet";
        src: url("../fonts/nominet.woff") format("woff");
        font-weight: normal;
        font-style: normal
    }

    html {
        height: 100%
    }

    html, body {
        font-size: 16px;
    }

    body {
        min-height: 100%;
        font-family: "CeraPro-Regular", "Helvetica Neue", Arial, sans-serif;
        color: #aeaeae;
        text-align: left;
        background-color: #006272;
    }

    h1, p {
        font-variant-ligatures: discretionary-ligatures;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    h1 {
        font-size: 2rem;
        margin-bottom: 0.5rem;
        font-family: "CeraPro-Light", "Helvetica Neue", Arial, sans-serif;
    }

    p {
        font-size: 1rem;
    }

    [class^="icon-"], [class*=" icon-"] {
        font-family: 'nominet' !important;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        letter-spacing: 0;
        -webkit-font-feature-settings: "liga";
        -moz-font-feature-settings: "liga=1";
        -moz-font-feature-settings: "liga";
        -ms-font-feature-settings: "liga";
        font-feature-settings: "liga";
        -webkit-font-variant-ligatures: discretionary-ligatures;
        font-variant-ligatures: discretionary-ligatures;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    .icon-block:before {
        content: "\e14b";
        font-size: 7em;
    }

    .icon-position-fix {
        position: relative;
        text-align: center;
        padding-bottom: 10px;
    }

    .header-box {
        min-height: 75vh;
        color: white;
    }

    .header-box p {
        font-size: 1.2rem;
        margin-bottom: 1rem;
        font-weight: 300;
        letter-spacing: 0.02rem;
    }

    .header-box p.highlight {
        font-family: "CeraPro-Medium", "Helvetica Neue", Arial, sans-serif;
    }

    .header-box a {
        color: white;
        text-decoration: none;
        background-color: transparent;
        border-bottom: 2px solid white;
    }

    .header-box a:hover {
        text-decoration: none;
        color: white;
        border-bottom: 3px solid white;
        font-weight: 600;
    }

    .logos-box {
        background: white;
        min-height: 25vh;
    }

    .logos-box p {
        color: #444343;
        font-family: "CeraPro-Regular", "Helvetica Neue", Arial, sans-serif;
    }

    .logos-box img {
        max-height: 77px;
    }

    @media (max-width: 992px) {
        .logos-box img {
            max-width: 250px;
        }
    }

    /* small devices */

    @media (max-width: 500px) {
        h1 {
            font-size: 2rem;
            margin-bottom: 1rem;
        }
        .logos-box {
            background: white;
            min-height: 50vh;
        }
        .header-box {
            min-height: 50vh;
            color: white;
        }
        .header-box p {
            font-size: 1rem;
        }
    }

    /* Medium devices (tablets, 768px and up)*/

    @media (min-width: 768px) {
        h1 {
            font-size: 3.5rem;
        }
        .header-box p {
            font-size: 1.4rem;
            text-align: left;
            line-height: 2.5rem;
        }
        .icon-block:before {
            font-size: 8rem;
        }
    }

    /* Extra large devices (large desktops, 1200px and up) */

    @media (min-width: 1200px) {
        h1 {
            font-size: 4rem;
        }
        .header-box p {
            font-size: 1.5rem;
        }
        .icon-block:before {
            font-size: 11rem;
        }
        .icon-position-fix {
            top: -5px;
            position: relative;
            text-align: right;
        }
    }
